[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=kdetv Panelextension
Name[bs]=kdetv proširenje panela
Name[cs]=kdetv panelové rozšíření.
Name[da]=kdetv paneludvidelse
Name[el]=Επέκταση πίνακα kdetv
Name[es]=Extensión de panel kdetv
Name[et]=kdetv paneelilaiend
Name[fr]=Extension du panneau kdetv
Name[gl]=Extensión de Painel kdetv
Name[he]=הרחבת לוח של kdetv
Name[it]=EstensionePannello kdetv
Name[ja]=kdetv パネルエクステンション
Name[nb]=kdetv panelutvidelse
Name[nl]=kdetv Paneelextensie
Name[pt]=Extensão de Painel kdetv
Name[pt_BR]=Extensão do Painel kdetv
Name[ru]=Расширение панели kdetv
Name[sr]=kdetv, проширење за панел
Name[sr@Latn]=kdetv, proširenje za panel
Name[sv]=Kdetv-panelutökning
Name[ta]=kdetv பேனல் நிட்டிப்பு
Name[tr]=kdetv Panel Eklentisi
Name[uk]=Розширення панелі kdetv
Name[xx]=xxkdetv Panelextensionxx
Name[zh_CN]=kdetv 面板扩展
Comment=A Kicker extension that displays a TV.
Comment[bg]=Разширение на системния панел, показващо ТВ.
Comment[bs]=Kicker proširenje koje prikazuje TV.
Comment[cs]=Rozšíření Kickeru zobrazující TV.
Comment[da]=En Kicker-udvidelse der viser et fjernsyn.
Comment[el]=Μια επέκταση του Kicker που εμφανίζει μια TV.
Comment[es]=Una extensión de Kicker que muestra una TV.
Comment[et]=Kickeri laiend teleri vaatamiseks.
Comment[fr]=Une extension qui affiche une TV
Comment[gl]=Un extensión para Kicker que mostra unha TV.
Comment[he]=הרחבה של Kicker שמציגה טלוויזיה
Comment[it]=Un'estensione di Kicker che fa vedere la TV.
Comment[ja]=テレビを表示する Kicker エクステンション
Comment[ka]=Kicker გაფართოვება რომელიც ასახავს ტელევიზორს.
Comment[mk]=Екстензија на Kicker што прикажува ТВ.
Comment[nb]=En Kicker-utvidelse som viser et TV.
Comment[nl]=Een paneelextensie die tv-beelden toont.
Comment[pt]=Um extensão do Kicker que mostra uma TV.
Comment[pt_BR]=Uma extensão Kicker que mostra uma TV.
Comment[ru]=Расширение Kicker с показом ТВ.
Comment[sr]=Kicker-ов прикључак који приказује ТВ.
Comment[sr@Latn]=Kicker-ov priključak koji prikazuje TV.
Comment[sv]=En utökning till Kicker som visar en tv.
Comment[ta]=தொலைகாட்சியை காண்பிக்கும் கிக்கர் நீட்டிப்பு.
Comment[tr]=Bir TV gösteren bir Kicker eklentisi.
Comment[uk]=Розширення Kicker для показу ТБ.
Comment[xh]=Ulongezo ye Kicker ebonisa i TV.
Comment[xx]=xxA Kicker extension that displays a TV.xx
Comment[zh_CN]=显示电视的 Kicker 扩展。
Comment[zu]=Isandiso se Kicker esiveza i TV.
X-KDE-Library=kdetv_panelextension
X-KDE-UniqueApplet=false

